Cope with newer libVA API >= 0.31.0-sds5: drop VA/GLX 'bind' API.
authorGwenole Beauchesne <gbeauchesne@splitted-desktop.com>
Mon, 15 Feb 2010 13:25:19 +0000 (13:25 +0000)
committerGwenole Beauchesne <gwenole.beauchesne@intel.com>
Fri, 7 Jun 2013 18:15:46 +0000 (19:15 +0100)
commite2c39add5fcd5f18a85554a051a39cde545236b4
tree8a109caba5005f77d45e184abe092bc05e483bcb
parent8e6b998a0b3e1837ebc07b4139db88b05f38789a
Cope with newer libVA API >= 0.31.0-sds5: drop VA/GLX 'bind' API.
libvo/vo_vaapi.c